View Issue Details

IDProjectCategoryView StatusLast Update
0003049SymmetricDSImprovementpublic2017-04-18 15:44
ReporterchensonAssigned Tomaxwellpettit 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.20 
Target Version3.8.20Fixed in Version3.8.20 
Summary0003049: Update the documentation for BeanShell Script Transform to talk about how to access "other" columns
Descriptionhttp://www.symmetricds.org/doc/3.8/html/user-guide.html#_beanshell_script_transform

Show example of both accessing new and old data. Show example of void check.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 2d45e4a7

2017-04-17 14:13:44

maxwellpettit

Details Diff
0003049: Update the documentation for BeanShell Script Transform to talk
about how to access "other" columns

0003049
mod - symmetric-assemble/src/asciidoc/configuration/transforms/types.ad Diff File

Issue History

Date Modified Username Field Change
2017-04-13 12:10 chenson New Issue
2017-04-13 12:10 chenson Status new => assigned
2017-04-13 12:10 chenson Assigned To => maxwellpettit
2017-04-13 13:10 chenson Project SymmetricDS Pro => SymmetricDS
2017-04-17 14:14 maxwellpettit Status assigned => resolved
2017-04-17 14:14 maxwellpettit Fixed in Version => 3.8.20
2017-04-17 14:14 maxwellpettit Resolution open => fixed
2017-04-17 15:00 maxwellpettit Changeset attached => SymmetricDS 3.8 2d45e4a7
2017-04-18 15:44 chenson Status resolved => closed